icons 0.5.2

Icons for Rust fullstack applications — Leptos and Dioxus.
Documentation
1
2
3
4
5
6
7
8
9
[data-name="ArrowBigDownAnimate"]:hover path[d="M15 11a1 1 0 0 0 1 1h2.939a1 1 0 0 1 .75 1.811l-6.835 6.836a1.207 1.207 0 0 1-1.707 0L4.31 13.81a1 1 0 0 1 .75-1.811H8a1 1 0 0 0 1-1V5a1 1 0 0 1 1-1h4a1 1 0 0 1 1 1z"] {
    animation: arrowBigDownAnimate 0.4s ease-in-out;
}

@keyframes arrowBigDownAnimate {
    0% { transform: translateY(0); }
    50% { transform: translateY(2px); }
    100% { transform: translateY(0); }
}